### Method

# GimpUi ColorSelector set_config

#### Declaration [src]

    void
    gimp_color_selector_set_config (
      GimpColorSelector* selector,
      GimpColorConfig* config
    )

#### Description [src]

Sets the color management configuration to use with this color selector.

Available since: | 2.4

#### Parameters

`config` | `GimpColorConfig`
| A `GimpColorConfig` object.
| The data is owned by the caller of the function.